Crux: BRE/WFE - Task #17874

WSC: BREschemal.ist()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date: 22/02/2024
Priority: Normal Due date: 26/02/2024
Assignee: Kanchan Barve % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 49635a98 - 17/04/2024 05:22 PM - Kanchan
refs : #17873,#17874,#17875 - BRESchemaGet ,BreSchemalist and BRESchemaDelete API Added

Revision 96a9b946 - 17/04/2024 07:43 PM - remiges-kanchan

Merge pull request #179 from remiges-kanchan/wsc

refs : #17873,#17874 #17875 - BRESchemaGet ,BreSchemalist and BRESchemaDelete API Added

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 22/02/2024 09:26 PM - Sahil Malik
- Estimated time set to 0.50 h

- % Done changed from 0 to 40

- Start date set to 22/02/2024

- Assignee set to Sahil Malik

#3 - 26/02/2024 10:03 PM - Sahil Malik
- % Done changed from 40 to 100
- Due date set to 26/02/2024

#4 - 08/03/2024 05:36 PM - Shuvam Misra

- Status changed from New to In Progress

#5 - 08/03/2024 05:37 PM - Shuvam Misra

- Status changed from In Progress to Testing

#6 - 12/04/2024 07:49 PM - Kanchan Barve

- Assignee changed from Sahil Malik to Kanchan Barve

#7 - 17/04/2024 07:11 PM - Kanchan Barve

- Status changed from Testing to Closed
